
a.scrollup{
    display:none;
    position:fixed;
z-index:9999;
bottom:10px;
left:10px;
border:1px solid #C8C8C8;
border-radius:5px;
box-shadow:0 2px 10px #666;
background:#FFF;
color:#666;
text-decoration:none;
font-size:16px;
padding:5px;
}
@media screen and (max-width: 480px) {
    a.scrollup{
        visibility:hidden;
    }
}